import json
import sys


def parse_json_file(file_path): 
    """
    Function read json file as usual config.json then parse it to python dict

    Args:
        config_file_path (str): path to config file

    Returns:
        dict: contains parse json content
    """
    try:
        with open(file_path, 'r') as f:
            return json.load(f)
    except Exception as error:
        print(error)
        sys.exit(1)
